<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"

    <LinearLayout
        android:id="@+id/activity_login"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#FFFFFF"
        android:orientation="vertical"
        android:paddingLeft="@dimen/activity_horizontal_margin"
        android:paddingTop="@dimen/activity_vertical_margin"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:paddingBottom="@dimen/activity_vertical_margin"
        tools:layout_editor_absoluteX="83dp"
        tools:layout_editor_absoluteY="-172dp">

        <ImageView
            android:id="@+id/image_findpwd_backtoLogin"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:src="@drawable/return1" />

        <TextView
            android:id="@+id/textView8"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:layout_marginTop="16dp"
            android:gravity="center"
            android:text="找回密码"
            android:textSize="25dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="10dp"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="35dp"
                android:layout_height="35dp"
                android:layout_marginTop="5dp"
                android:src="@drawable/biji" />

            <EditText
                android:id="@+id/et_find_account"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:background="@drawable/edit_bg"
                android:hint="输入你的账号" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="10dp"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="35dp"
                android:layout_height="35dp"
                android:layout_marginTop="5dp"
                android:src="@drawable/email" />

            <EditText
                android:id="@+id/et_find_mail"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:background="@drawable/edit_bg"
                android:hint="输入你的邮箱" />
        </LinearLayout>

        <Button
            android:id="@+id/bt_find_nextstep"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="20dp"
            android:background="@drawable/edit_bg"
            android:text="下一步"
            android:textSize="18dp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="@+id/activity_login">

        <TextView
            android:id="@+id/findpwd_msg"
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:text="如仍未能找回密码,请联系管理员:Q646228430" />
    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>